[
  {
    "autoOpen": false,
    "description": "实物大奖实物大奖实物大奖实物大奖物大奖实物大奖实大奖实",
    "logo": "//yun.duiba.com.cn/developer/img/activityTool/shake/object.png",
    "name": "实物大奖",
    "scope": "1"
  },
  {
    "autoOpen": false,
    "description": "我是一个话费",
    "logo": "//yun.duiba.com.cn/developer/img/activityTool/shake/phone.png",
    "name": "话费",
    "scope": "2-4"
  },
  {
    "autoOpen": false,
    "description": "我是一个话费",
    "logo": "//yun.duiba.com.cn/developer/img/activityTool/shake/phone.png",
    "name": "话费",
    "scope": "2-4"
  },
  {
    "autoOpen": false,
    "description": "我是一个话费",
    "logo": "//yun.duiba.com.cn/developer/img/activityTool/shake/phone.png",
    "name": "话费",
    "scope": "2-4"
  },
  {
    "autoOpen": true,
    "description": "我是一个优惠券",
    "logo": "//yun.duiba.com.cn/developer/img/activityTool/shake/coupon.png",
    "name": "优惠券",
    "scope": "2-4"
  }
]

